<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Bootstrap Introduction and Simple Styles</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


    </head>
    <body>

        <!-- Navbar -->
        <div>
            Fixed Top - Navbar
        </div>
        <!-- End of Navbar -->

        <!-- Header -->
        <div >

            <h1>Bootstrap Introduction and Simple Styles</h1>

            <div class>
                <img src="https://www.drupal.org/files/project-images/bootstrap-stack.png">
            </div>

        </div>
        <!-- End of Header -->

        <!-- Bootstrap Utility Classes -->
        <div >

            <!-- Bootstrap Color Classes Table -->
            <h2>Bootstrap Color Classes</h2>

            <table>
                <thead>
                    <tr>
                        <th>Text</th>
                        <th>Background</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <a href="#" >
                                Primary link
                            </a>
                        </td>
                        <td >
                            Primary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Secondary link
                            </a>
                        </td>
                        <td>
                            Secondary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#">
                                Success link
                            </a>
                        </td>
                        <td>
                            Success
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Danger link
                            </a>
                        </td>
                        <td >
                            Danger
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Warning link
                            </a>
                        </td>
                        <td >
                            Warning
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Info link
                            </a>
                        </td>
                        <td >
                            Info
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Light link
                            </a>
                        </td>
                        <td >
                            Light
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Dark link
                            </a>
                        </td>
                        <td >
                            Dark
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Muted link
                            </a>
                        </td>
                        <td >
                            Transparent
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                White link
                            </a>
                        </td>
                        <td >
                            White
                        </td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Color Classes Table -->

            <!-- Bootstrap Text Alignment Classes Table -->
            <h2>Bootstrap Text Classes</h2>

            <table >
                <thead>
                    <tr>
                        <th>Alignment</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td >Left</td>
                    </tr>
                    <tr>
                        <td >Center</td>
                    </tr>
                    <tr>
                        <td >Right</td>
                    </tr>
                    <tr>
                        <!-- For extra small screens or small mobile phones, we can avoid using breakpoints -->
                        <!-- All mobile views in Google Chrome browser are considered small screen sizes -->
                        <!-- Screen size is greater than or equal to 576px -->
                        <!-- Larger mobile phones -->
                        <td >Small Center</td>
                    </tr>
                    <tr>
                        <!-- Screen size is greater than or equal to 786px -->
                        <!-- Tablets -->
                        <td > Others Right/Medium Left</td>
                    </tr>
                    <tr>
                        <!-- Screen size is greater than or equal to 992px -->
                        <!-- Desktop -->
                        <td >Large Right</td>
                    </tr>
                    <tr>
                        <!-- Screen size is greater than or equal to 1200px -->
                        <!-- TV and other large screens -->
                        <td >Extra Large Center</td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Text Alignment Classes Table -->

            <!-- Bootstrap Other Text Classes Table -->
            <table >
                <thead>
                    <tr>
                        <th>Text Transform</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td >
                            LOWERCASED BOLD TEXT
                        </td>
                    </tr>
                    <tr>
                        <td >
                            uppercased normal text
                        </td>
                    </tr>
                    <tr>
                        <td>
                            capitalized light text
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" >
                                Non-underlined Italic Link
                            </a>
                        </td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Other Text Classes Table -->

            <!-- Bootstrap Border and Sizing Classes Table -->
            <h2>Bootstrap Border and Sizing Classes</h2>

            <table >
                <thead>
                    <tr>
                        <th>Border</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <div >
                                Rounded
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div >
                                Rounded Circle
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div >
                                Rounded Pill
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Border and Sizing Classes Table -->
            
        </div>
        <!-- End of Bootstrap Utility Classes -->

        <!-- Footer -->
        <div >
            Fixed Bottom - Footer
        </div>
        <!-- End of Footer -->

        <!-- script for bootstrap -->
        
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>  

    </body>
</html>